Mailinglist Archive: opensuse-ruby (22 mails)

< Previous Next >
[opensuse-ruby] Re: rubygem-pygments.rb: Failing dependency /usr/bin/lasso9
  • From: Johannes Kastl <mail@xxxxxxxxxx>
  • Date: Thu, 20 Nov 2014 22:09:00 +0100
  • Message-id: <m4ll9c$qh2$1@ger.gmane.org>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 12.11.2014 Johannes Kastl wrote:

I found one spec from fedora, where this is excluded: %global
__requires_exclude ^/usr/bin/lasso9$

I'll try and see if this works,

It does. At least in my (not to thorough) tests.

but I find it ugly. And I wonder why this has not been needed
before, the package has not been created today...

This questions still remains.

Regards,
Johannes
- --
make bzImage, not war.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
Comment: Using GnuPG with SeaMonkey - http://www.enigmail.net/

iEYEARECAAYFAlRuWGwACgkQzi3gQ/xETbJzKgCfZec0/IMh6YWEY0S2CER85tRp
nr4AnR98YrfLVwYSBfQV9vmTUEYLP3wT
=Pugd
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
References